actions: []
api_documentation: http://docs.ros.org/indigo/api/cob_people_tracking_filter/html
authors: Caroline Pantofaru, Olha Meyer
brief: ''
bugtracker: ''
depends:
- bfl
- catkin
- cob_perception_msgs
- geometry_msgs
- message_filters
- roscpp
- sensor_msgs
- std_msgs
- tf
depends_on:
- cob_leg_detection
- cob_people_perception
description: A collection of filtering tools for tracking people's locations
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__cob_people_perception__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__cob_people_perception__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Richard Bormann <richard.bormann@ipa.fraunhofer.de>
metapackages:
- cob_people_perception
msgs: []
package_type: package
repo_name: cob_people_perception
repo_url: ''
srvs: []
timestamp: 1557138167.6005812
url: http://ros.org/wiki/cob_people_perception
vcs: git
vcs_uri: https://github.com/ipa-rmb/cob_people_perception.git
vcs_version: indigo_dev
